RRDLAST(1)

NAME
rrdtool last - Return the date of the last data sample in an RRD

SYNOPSIS
rrdtool last filename

DESCRIPTION
The last function returns the UNIX timestamp when the RRD was last updated.

filename
    The name of the RRD that contains the data.

AUTHOR
Russ Wright <rwwright@home.com>